@keyframes shake {
  0% {
    transform: rotate(0);
  }
  50% {
    transform: rotate(5deg);
  }
  100% {
    transform: rotate(0);
  }
}
@keyframes fuyo {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(7%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes fuyo2 {
  0% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-8%);
  }
  100% {
    transform: translateY(0);
  }
}
@keyframes scroll {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll2 {
  0% {
    opacity: 0;
  }
  17% {
    opacity: 0;
  }
  34% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll3 {
  0% {
    opacity: 0;
  }
  34% {
    opacity: 0;
  }
  51% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll4 {
  0% {
    opacity: 0;
  }
  51% {
    opacity: 0;
  }
  68% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes scroll5 {
  0% {
    opacity: 0;
  }
  68% {
    opacity: 0;
  }
  85% {
    opacity: 1;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logo {
  0% {
    transform: rotate(0);
  }
  20% {
    transform: rotate(10deg);
  }
  40% {
    transform: rotate(-6deg);
  }
  60% {
    transform: rotate(5deg);
  }
  80% {
    transform: rotate(-3deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
@keyframes bblFadInOut {
  0%, 80%, 100% {
    box-shadow: 0 2.5em 0 -1.3em;
  }
  40% {
    box-shadow: 0 2.5em 0 0;
  }
}
@keyframes rotate_loop {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.p-onair__box-head {
  text-align: center;
  background-color: #000;
  color: #fff;
  border-radius: 100px;
  font-size: 18px;
  letter-spacing: 3px;
  font-weight: 500;
  padding: 5px 0 7px;
  margin-bottom: 40px;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-onair__box-head {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.2s;
}
@media screen and (max-width: 959px) {
  .p-onair__box-head {
    font-size: 13px;
    padding: 6px 0 6px;
    letter-spacing: 4px;
    margin-bottom: 35px;
  }
}
.p-onair__lead {
  text-align: center;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-onair__lead {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.35s;
}
.p-onair__lead span {
  display: block;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  background-color: #fbee54;
  color: #000;
  font-weight: 500;
  font-size: 21px;
  letter-spacing: 4.5px;
  padding: 4px 10px 5px;
}
@media screen and (max-width: 959px) {
  .p-onair__lead span {
    font-size: 16px;
    letter-spacing: 2px;
    padding: 3px 10px 3px;
  }
}
.p-onair__lead span + span {
  margin-top: 8px;
}
@media screen and (max-width: 959px) {
  .p-onair__lead span.is-pc {
    display: none;
  }
}
@media screen and (min-width: 960px) {
  .p-onair__lead span.is-sp {
    display: none;
  }
}
.p-onair__table {
  margin-top: 38px;
  transform: translateY(40px);
  opacity: 0;
}
.is-active .p-onair__table {
  opacity: 1;
  transform: translateY(0);
  transition: transform 0.6s cubic-bezier(0.34, 1.56, 0.64, 1), opacity 0.5s cubic-bezier(0.25, 1, 0.5, 1);
  transition-delay: 0.5s;
}
@media screen and (max-width: 959px) {
  .p-onair__table {
    margin-top: 34px;
  }
}
.p-onair__table-head {
  display: flex;
  color: #ff9810;
  letter-spacing: 2px;
  font-weight: 500;
  border-bottom: 1px solid #ff9810;
  padding-bottom: 10px;
  margin-bottom: 9px;
}
@media screen and (max-width: 959px) {
  .p-onair__table-head {
    margin-bottom: 0;
    font-size: 12px;
  }
}
.p-onair__table-head-tv {
  width: 28%;
  flex-shrink: 0;
}
@media screen and (max-width: 959px) {
  .p-onair__table-head-tv {
    width: 33%;
  }
}
.p-onair__table-head-list {
  flex-grow: 1;
  display: flex;
}
.p-onair__table-head-list .p-in_day {
  flex-shrink: 0;
  width: 54.5%;
}
.p-onair__table-head-list .p-in_other {
  width: 45.5%;
}
.p-onair__table-head-list .p-in_all {
  width: 100%;
}
.p-onair__table-list-item {
  display: flex;
  line-height: 1.5;
  padding: 16px 0;
}
@media screen and (max-width: 959px) {
  .p-onair__table-list-item {
    font-size: 12px;
    padding: 15px 0 17px;
  }
}
.p-onair__table-list-item + .p-onair__table-list-item {
  border-top: 1px solid rgba(0, 0, 0, 0.2);
}
.p-onair__table-list-tv {
  flex-shrink: 0;
  width: 28%;
  font-weight: 500;
  letter-spacing: 2.5px;
}
@media screen and (max-width: 959px) {
  .p-onair__table-list-tv {
    width: 33%;
    letter-spacing: 1px;
  }
}
.p-onair__table-list-content {
  flex-grow: 1;
  display: flex;
  letter-spacing: 2px;
}
@media screen and (max-width: 959px) {
  .p-onair__table-list-content {
    letter-spacing: 1px;
    flex-wrap: wrap;
  }
}
.p-onair__table-list-day {
  flex-shrink: 0;
  width: 54.5%;
}
@media screen and (max-width: 959px) {
  .p-onair__table-list-day {
    width: 100%;
  }
}
.p-onair__table-list-other {
  width: 45.5%;
  font-size: 13px;
  letter-spacing: 1px;
  padding-top: 2px;
}
@media screen and (max-width: 959px) {
  .p-onair__table-list-other {
    font-size: 11px;
    letter-spacing: 0px;
    width: 100%;
    margin-top: 2px;
  }
}